#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 microlens-aeson
version:              2.3.1
visibility:           public
id:                   microlens-aeson-2.3.1-4gfJoArjJTk4Bzdn8UI5jF
key:                  microlens-aeson-2.3.1-4gfJoArjJTk4Bzdn8UI5jF
license:              MIT
copyright:
    Copyright (C) 2012 Paul Wilson, (C) 2013 Edward A. Kmett, (C) 2015 Colin Woodbury

maintainer:           Colin Woodbury <colin@fosskers.ca>
author:               Colin Woodbury
homepage:             http://github.com/fosskers/microlens-aeson/
synopsis:             Law-abiding lenses for Aeson, using microlens.
description:          Law-abiding lenses for Aeson, using microlens.
category:             Numeric
abi:                  c40ab6e8afccad2a672cf6a602e44b18
exposed:              True
exposed-modules:      Lens.Micro.Aeson
hidden-modules:       Lens.Micro.Aeson.Internal
import-dirs:          /usr/lib/ghc-9.0.2/site-local/microlens-aeson-2.3.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/microlens-aeson-2.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-microlens-aeson
hs-libraries:         HSmicrolens-aeson-2.3.1-4gfJoArjJTk4Bzdn8UI5jF
depends:
    aeson-1.5.6.0-2qjjmnAKexuB7sng1Bw4lo
    attoparsec-0.14.4-DMcS99nTm58Eee5UCcw5RC base-4.15.1.0
    bytestring-0.10.12.1 deepseq-1.4.5.0
    hashable-1.4.0.2-CrwWUjblcagC4Y59k0KZoQ
    microlens-0.4.13.0-8kbZITwqGed8vNsPXOVOwI
    scientific-0.3.7.0-FYeHmde7xzlEgYl8NcWZ19 text-1.2.5.0
    unordered-containers-0.2.19.1-FiUFtsHtx28IfDtF4iaH6c
    vector-0.12.3.1-IW8bpHdTmVFCpd7YXsgtBR

haddock-interfaces:
    /usr/share/doc/haskell-microlens-aeson/html/microlens-aeson.haddock

haddock-html:         /usr/share/doc/haskell-microlens-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

